/**
 * Place your custom styles here.
 */


body{
  font-family:'Gill Sans W01';
  font-size:16px;
  font-weight:300;
  line-height:150%;
}
 /* General Navbar */
 .navbar-header{
 	float:none;
 }

 .navbar{
 	margin-bottom:0px;
 }

 p{
  text-align:justify;
 }

 /* Navbar Right 
 .navbar-collapse{
 	text-align:right;
 }

 .navbar-nav{
 	float:right;
 }
 */

 /* Navbar Center 
.navbar-collapse.collapse{
	text-align: center !important;
	height:50px !important; 

}

.navbar-nav {
    display: inline-block !important;
    float: none;
}
 */

 .navbar-default{
  background-color:#FFF;
  border-width:0;
 }

 .navbar-nav > li{
  float:none;
  border-bottom:1px dotted #999;
 }

 .navbar-nav > li a{
  font-weight:bold;
 }

  .navbar-nav > li a:hover{
    background:#CC0000;
    color:#FFF;
  }

 .navbar-nav{
  float:none;
 }

 /* Logo Positioning */
 .logo{
 	text-align:center;
  margin-top:15px;
 }

 .logo img{
  height:61px;
 }

 /* start of customisations for slide out menu */

.menuclose{
  cursor:pointer;
  z-index:11;
  margin:10px;
  text-align:right;
  opacity: 1 !important;
}

.hideme{
  display:none;
}


a, a:link, a:hover, a:visited, a:active{
  color:#CC0000;
}
.showme{
  display:block; 
 }

#menuicon{
  xfloat:right;
  xmargin-top:15px;
  xmargin-right:15px;
  position:absolute;
  top:8px;
  right:8px;

}

.dropdown-menu{
  position:static;
  background:transparent;
  float:none;
  min-width:auto;
  width:auto;
  border-width:0px;
  box-shadow: none;
  padding-left:15px;
  -webkit-box-shadow: none;
}

.fancymenu{
  xpadding-top:20px;
  position:fixed;
  z-index:9000;
  top:0;
  right:0;
  width:300px;
  height:100vh;
  background:rgba(225,225,225,0.85);
}

.fancymenu a{
  color:#333;
}

#fancyMenu.animated, .coverdiv.animated{
  -webkit-animation-duration: 400ms;
  -moz-animation-duration: 400ms;
  animation-duration: 400ms;
}

.coverdiv{
  background:rgba(0,0,0,0.8);
  width:100%;
  height:100vh;
  position:fixed;
  top:0;
  left:0;
  z-index:5000;
 }

 /* end of customisations for slide out menu */





 /* Front Page */

 .front .col-sm-12{
 	padding:0;
 }

 .front .main-container{
 	margin-left:15px;
 	margin-right:15px;
 }

 .not-front .main-container > .row{
    margin-bottom:0px;
 }

 .not-front .fullpage{
  background:#f2f2f2;
  margin-top:25px;
  min-height:80vh;
 }

.front #carousel-home{
	xtop:0;
	xposition:absolute;
	width:100%;
	xz-index:-1;
}

.front #carousel-home .item{
	height:550px;
  text-align:center;
}

.front #carousel-home .item p{
  text-align:center;
}

.front-caption{
  background:rgba(204,0,0,0.9);
  height:315px;
  width:315px;
  border-radius:50%;
  position:static;
  font-size:23px;
  line-height:100%;
  margin-top:100px;
  padding:0 !important;
  display:inline-block;
  right:auto !important;
  left:auto !important;
  top:auto !important;
}

.front-caption div{
  display:table-cell;
  vertical-align: middle;
  padding:20px;
  width:315px;
  height:315px;
  border-radius:50%;
}

.front-caption .carousel-caption a{
  color:#FFF;
  font-size:15px;
}

.front-caption a{
  color:#FFF;
}

.front #carousel-home .carousel-link{
  display: block;
  width: 100%;
  height: 550px;
}


/* Inner Pages */
.page-header{
	
	background: #FFF;
  border-radius: 50%;
  width:200px;
  height:200px;
  text-align:center;
  font-size:20px;
	border-width:0;
	font-weight:bold;
  color:#CC0000;

  margin-top:-130px !important;
  
  xposition:absolute;
  
}

.page-header div{
  width:200px;
  height:200px;
  padding:20px 20px 45px 20px;
  display:table-cell;
  vertical-align: bottom;
}


.innerheader{
	background:url('../img/inner-header.png') no-repeat;
	background-size:cover;
	position:absolute;
	width:100%;
	height:300px;
}




/* News & Announcements View */
.view-news-events .views-row, .field-item .views-row{
	border-bottom:1px dotted #e1e1e1;
	padding-bottom:25px;
}


.view-news-events .timeline-image img{
	border-radius:50%;
}

.view-news-events .timeline-text{
	font-style:italic;
}

.view-news-events .simple_timeline ul li:nth-child(2n+1) .timeline-content{
	margin-right:15px;
}

.view-news-events .simple_timeline ul li .timeline-content{
	margin-left:15px;
}

/* General */
a.tabledrag-handle .handle{
	height:25px;
}

/* User Profile */
#user-profile-form #edit-picture, #user-profile-form #edit-timezone{
	display:none;
}

/* Forms */
.node-home-form .form-item-title{
	display:none;
}

/* Content TYpes Templates */

/* Basic Page */
.topimage{
	text-align:center;
	xxbackground:#f2f2f2;
	xxborder-radius:5px;
	margin-bottom:20px;
}

.topimage img{
	display:inline-block;
	margin:5px;
}

/* Page List */

.pagedisplaylist{
	margin:20px 10%;
}

.pagedisplaylist .listimg{
	text-align:right;
}

.pagedisplaygrid{
	margin:20px;
}

.pagedisplaygrid .row{
	margin-bottom:20px;
}

/* Timeline starts here */

.field-name-field-page-footer-text{
	clear:both;
}


.page-timeline {
    position: relative;
    padding:4px 0 0 0;
    margin:22px;
    list-style: none;
}

.page-timeline>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    right:-100px;
}

.page-timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.page-timeline>li:before,
.page-timeline>li:after {
    content: " ";
    display: table;
}

.page-timeline>li:after {
    clear: both;
    min-height: 170px;
}

.page-timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 30px 20px 90px;
  text-align: justify;
}

.page-timeline > li .timeline-panel h4{
	text-align:right;
}

.page-timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.page-timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.page-timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 7px solid #f2f2f2;
    border-radius: 100%;
    background-color: #f2f2f2;
    box-shadow: 0 0 5px #ccc;
    width: 200px;
    height: 200px;
    margin-left: -100px;
}

.page-timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.page-timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 90px 20px 30px;
    text-align: justify;
}

.page-timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.page-timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.page-timeline>li:last-child {
    margin-bottom: 0;
}

.page-timeline .timeline-heading h4 {
  margin-top:22px;
    margin-bottom: 4px;
    padding:0;
}

.page-timeline .timeline-heading h4.subheading {
  margin:0;
  padding:0;
    text-transform: none;
    font-size:18px;
    color:#333333;
}

.page-timeline .timeline-body>p,
.page-timeline .timeline-body>ul {
    margin-bottom: 0;
    font-size:85%;
    line-height:150%;
}
/*Style for even div.line*/
.page-timeline>li:nth-child(odd) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height:340px;
    background-color: #f2f2f2;
    -ms-transform: rotate(-44deg); /* IE 9 */
    -webkit-transform: rotate(-44deg); /* Safari */
    transform: rotate(-44deg);
    box-shadow: 0 0 5px #ccc;
}
/*Style for odd div.line*/
.page-timeline>li:nth-child(even) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 450px;
    width: 4px;
    height:340px;
    background-color: #f2f2f2;
    -ms-transform: rotate(44deg); /* IE 9 */
    -webkit-transform: rotate(44deg); /* Safari */
    transform: rotate(44deg);
    box-shadow: 0 0 5px #ccc;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .page-timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .page-timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .page-timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .page-timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0px;
  }
  .page-timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .page-timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .page-timeline > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .page-timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .page-timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .page-timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .page-timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0px;
  }
  .page-timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .page-timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .page-timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .page-timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .page-timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .page-timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
    display:none;
  }
  .page-timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .page-timeline>li:nth-child(odd) .timeline-image {
    float:right;
    left: 0px;
    margin-left:0;
  }
  .page-timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .page-timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
  }
  .page-timeline > li .line {
    display: none;
  }
}

/* Carousel Styles */

.pagecarousel{
	margin:20px 30px;
}

/* ckeditor embed youtube */

.media-youtube-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.media-youtube-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.node-document .field-name-field-document-file-s-{
	clear:both;
}

.view-id-downloads .views-field-title{
	font-size:200%;
	font-weight:200;
}

.view-id-downloads .views-field-created{
	font-style:italic;
}

.view-id-downloads .row .col{
	padding:30px;
	background:#f2f2f2;
	border-right:2px solid #FFF;
	margin-bottom:2px;
	xbox-shadow: 3px 3px 5px #999;

}



/* Views */

.views-bootstrap-accordion-plugin-style .panel-title{
	font-size:200%;
	padding:10px;
	font-weight:100;
}

.views-bootstrap-accordion-plugin-style .panel{
	border-width:0 !important;
}

/* News */

.node-type-news #lightboxImage{
	display:block !important;
}

/* Webform */
.node-type-webform .field-name-field-description{
	border-bottom:1px dotted #e1e1e1;
	padding-bottom:20px;
	margin-bottom:20px;
}

/* Gallery */
.node-type-gallery .field-type-image .field-item{
  background:#FFF;
  text-align:center;
  xbreak-inside: avoid;
  xpadding: 5px;
  margin: 0px 20px 20px 0px;
  xpadding:10px;
  box-shadow: 3px 3px 5px #CCC;
  /*
	float:left;
  xwidth:22%;
	margin:15px;
  margin-bottom:15px;
  background:#FFF;
  */
  
}



.node-type-gallery .field-type-image .field-items{
  column-count: 4;
  column-gap: 0;
  margin-top:25px;
}



.node-type-gallery .field-type-image .field-item img{
  xmax-width:250px;
  display:inline;
  width:70%;
  margin:10px;
}

.view-id-gallery .views-row{
	display:inline-block;
	margin:10px;
	padding:20px;
	xbackground:#f2f2f2;
	box-shadow: 3px 3px 5px #999;
}

.view-id-gallery .view-content{
	text-align:center;
}

.view-id-gallery .views-field-title{
	font-size:200%;
	font-weight:200;
	margin-top:10px;
}

.view-id-gallery .views-field-field-page-item{
	height:100px;
	overflow:hidden;
}

.view-id-gallery .views-label-created{
	color:#333;
	font-style:italic;
}

/* Partners */
.node-type-partners .partners{
	text-align:center;
	margin:20px 0;
}

.node-type-partners .partnerimg{
	display:inline-block;
	margin:10px;
}

.carousel-fade  .carousel-inner  .item {
    transition-property: opacity;
}

.carousel-fade  .carousel-inner .item,
.carousel-fade  .carousel-inner .active.left,
.carousel-fade  .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade  .carousel-inner .active,
.carousel-fade  .carousel-inner .next.left,
.carousel-fade  .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade  .carousel-inner .next,
.carousel-fade  .carousel-inner .prev,
.carousel-fade  .carousel-inner .active.left,
.carousel-fade  .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}


.carousel-fade .carousel-control {
  z-index: 2;
}

.homeboxes .box, .profileboxes .box{
  xborder:1px solid red;
  height:125px;
  background-image:url('../img/box-bg-1.jpeg');
  background-repeat:no-repeat;
  background-size:cover;
  margin-top:10px;
  padding-top:50px;

}

.profileboxes .box{
  padding-top:65px;
}

.homeboxes a:hover{
  text-decoration:none;
}

.homeboxes .box-1, .profileboxes .box-3{
  xbackground-image:url('../img/box-bg-1.jpeg');
}

.homeboxes .box-2, .profileboxes .box-2{
  background-image:url('../img/box-bg-2.jpeg');
}

.homeboxes .box-3{
  background-image:url('../img/box-bg-3.jpeg');
}

.profileboxes .box-1{
  background-image:url('../img/box-bg-4.jpeg');
}

.profileboxes.services .box-2{
  background-image:url('../img/box-bg-1.jpeg');
}

.profileboxes.products .col-sm-5{
  background:#CC0000;
  margin-top:-9999px;
  padding-top:9999px;
  margin-bottom:-9999px;
  padding-bottom:9999px;
  color:#FFF;
}

.profileboxes.products .col-sm-7 img{
  width:125px;
  border-radius:50%;
}

.profileboxes.products .col-sm-7 .views-field-field-page-image-s-{
  float:left;
  margin-right:20px;
}

.profileboxes.products .col-sm-7 a{
  color:#333;
}


.profileboxes.products .col-sm-5 a{
  color:#FFF;
}

.profileboxes.products{
  overflow:hidden;
}

.profileboxes.products .views-field-title{
  font-size:22px;
}



.profileboxes{
  margin-bottom:0px;
  background:#CCC;
  padding-top:50px;
  padding-bottom:50px;
  width: 100vw;
  margin-left: calc(-50vw + 50% - 8px);
  position: relative;
}

.profileboxes.services{
  background:#FFF;
   padding-bottom:25px;
}

.profileboxescontainer{
  position:relative;
}


.homeboxes h3, .profileboxes h3{
  -webkit-filter: none !important; /* Safari 6.0 - 9.0 */
  filter: none !important;
  background:rgba(0,0,0,0.8);
  color:#FFF;
  padding:12px;
  font-size:15px;
  xmargin-top:60px;
  xfont-weight:normal;
}

.profileboxes h3{
  background:rgba(204,0,0,0.8);
}

.profileboxes a:hover{
  text-decoration:none;
}

.profileboxes > .container{
  padding-left:30px;
  padding-right:30px;
}

.recentprojects, .mailinglist{
  background:#e1e1e1;
  margin-top:15px;
  padding:30px;
}

.mailinglist{
  background:url('../img/mail-bg.png') no-repeat;
  background-size:cover;
  margin-top:0;
}

.mailinglist .introtext{
  text-align:center;
  color:#CCC;
}

.recentprojects h4, .mailinglist h4{
  text-transform: uppercase;
  color:#CC0000;
  text-align:center;
  font-weight:200;
}

.mailinglist h4{
  color:#FFF;
}

#mc_embed_signup{
  background:transparent !important;
}

#mc_embed_signup input.email, #mc_embed_signup .button{
  height:50px !important;
  border-radius:0px !important;
}

.footer{
  margin:10px 0px;
  padding:0px 0px 15px 0px;
  border-width:0px;
  color:#999;
  text-align:center;
  font-size:14px;
}

.view-recently-added-projects .views-row{
  xdisplay:inline-block;
  xwidth:21%;
}

.view-recently-added-projects{
  margin-top:25px;
}

.view-recently-added-projects .views-field-field-page-item-1{
  height:125px;
  overflow:hidden;
  margin-bottom:40px;
  box-shadow: 3px 3px 3px #CCC;
}

.view-recently-added-projects .views-field-field-page-item-1 img{
  width:100%;
}

.view-recently-added-projects .views-field-field-mobile-screenshots .field-content{
  text-align:right;
}

.view-recently-added-projects .views-field-field-mobile-screenshots .field-content img{
  display:inline-block;
  width:50px;
  margin-right:15px;
  margin-top:-150px;
}

.view-recently-added-projects .views-field-field-mobile-screenshots{
  position:absolute;
  width:250px;
}

.view-recently-added-projects .views-field-title{
  font-size:120%;
  font-weight:bold;
}

.node-type-page .field-name-field-page-image-s- img, .page-careers .field-name-field-page-image-s- img{
  border-radius:50%;
}

.page-careers .view-empty h2{
  display:none;
}

.view-news-announcements .col-sm-6{
  height:190px;
  xpadding-bottom:10px;
}

.view-news-announcements .views-field-title{
  border-top:3px solid #666;
}


.view-news-announcements .view-header h3{
  margin-bottom:30px;
  font-weight:200;
  text-align:center;
}

.ys-tweetembed{
  margin:15px;
}



.delay-1 {
animation-delay: 0.2s;
}
.delay-2 {
animation-delay: 0.4s;
}
.delay-3 {
animation-delay: 0.6s;
}
.delay-4 {
animation-delay: 0.8s;
}

.delay-5 {
animation-delay: 1s;
}
.delay-6 {
animation-delay: 1.2s;
}
.delay-7 {
animation-delay: 1.4s;
}
.delay-8 {
animation-delay: 1.6s;
}
.delay-9 {
animation-delay: 1.8s;
}

.delay-10 {
animation-delay: 2s;
}

.node-type-project .field-name-field-page-item, .node-type-project .field-name-field-mobile-screenshots{
  display:inline-block;
  margin-top:50px;
}

.node-type-project .field-name-field-page-item .field-item, .node-type-project .field-name-field-mobile-screenshots .field-item{
  xtext-align:center;
}

.node-type-project{
  text-align:center;
}

.node-type-project .field-name-field-page-item img, .node-type-project .field-name-field-mobile-screenshots img{
  max-width:90%;
  display:inline-block;
}

.node-type-project header{
  text-align:left;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
  background-color:#CC0000;
  border-color:#CC0000;
}

.pagination > li > a, .pagination > li > span{
  color:#CC0000;
}

.btn-default:hover, .btn-default{
  background:transparent;
  border-color:#CC0000;
}

.btn-default:hover{
  border-color:#333;
}

.btn{
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius:0px;
}


.btn-primary{
  background:#CC0000;
  color:#FFF !important;
  border-width:0px;
  border-radius:0px;
}


.btn-primary:hover,
.btn-primary:focus,
.btn.btn-primary.active, 
.btn-primary:active:focus,
.btn-primary.active:focus{
  background:#990000 !important;
}

.btn-default:hover,
.btn-default:focus,
.btn.btn-default.active, 
.btn-default:active:focus,
.btn-default.active:focus{
  color:#333;
}

.btn-default{
  color:#CC0000;
}

#edit-submitted-upload-your-cv-upload{
  height:45px;
}

.node-type-job #edit-actions{
  margin-top:15px;

}

.node-type-job{
   xoverflow-x:hidden;
}

.view-apply-for-job{
  margin-top:25px;
  background:#e2e2e2;
  padding:30px 50px 50px 50px;
  border-radius:15px 15px 0px 0px;
 
}

.view-apply-for-job div.g-recaptcha{
  margin-bottom:auto;
  margin-top:15px;
}

.view-apply-for-job h2{
  font-size:20px;
}

div.g-recaptcha{
  margin-bottom:15px;
}

.breadcrumb{
  display:none;
}

@media (max-width: 767px) {
  .logo{
    text-align:left;
    margin-top:15px;
   }

   .fancymenu{
    width:100%;
    padding-left:20px;
   }

   .profileboxes.products .col-sm-5{
    margin-top:30px;
    margin-bottom:30px;
    padding-top:20px;
    padding-bottom:30px;
   }
}

